import React from 'react';
export default function EditFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M121-120v-128l616-616 128 128-616 616zm618-577 40-40-41-41-40 40z" })));
}
